Loading...
Searching...
No Matches
net::PortForwardingPrimaryUnitAddrInfo Struct Reference

Port forwarding primary unit address info for an interface. More...

## Public Attributes

string | ifName
| interface name on primary unit
string | addr
| IPv4/IPv6 address on the interface.

## Detailed Description

Port forwarding primary unit address info for an interface.

Definition at line 65 of file Net.idl.

## Member Data Documentation

## addr

string net::PortForwardingPrimaryUnitAddrInfo::addr

IPv4/IPv6 address on the interface.

Definition at line 67 of file Net.idl.

## ifName

string net::PortForwardingPrimaryUnitAddrInfo::ifName

interface name on primary unit

Definition at line 66 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl